---
include:
  - remote: https://jobs.just-ci.dev/66-bug-python-3-11-breaks-python-pip-licenses/python/bandit.yml
  - remote: https://jobs.just-ci.dev/66-bug-python-3-11-breaks-python-pip-licenses/python/safety.yml
